.company_box {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #000000;
    border-radius: 6px;
    box-shadow: 0 0 7px #fff;
    color: #131313;
    display: inline-flex;
    margin: 0 15px 15px 0;
    padding: 5px;
    text-align: center;
    transition: all 0.4s ease 0s;
}
.company_box_selected {
    background: #FFFACD none repeat scroll 0 0;
    border: 1px solid #000000;
    border-radius: 6px;
    box-shadow: 0 0 7px #fff;
    color: #131313;
    display: inline-flex;
    margin: 0 15px 15px 0;
    padding: 5px;
    text-align: center;
    transition: all 0.4s ease 0s;
}
.company_box_norights {
    background: #DCDCDC none repeat scroll 0 0;
    border: 1px solid #000000;
    border-radius: 6px;
    box-shadow: 0 0 7px #fff;
    color: #131313;
    display: inline-flex;
    margin: 0 15px 15px 0;
    padding: 5px;
    text-align: center;
    transition: all 0.4s ease 0s;
}